Sector: CREDIT UNIONS - Bug #3648

Report --> consolidated Report --> credit unions --> CU6-PEARLS Ratios--> These two fields

calculation is not working correct as per Ifsc and provided formula.

08/12/2022 12:01 PM - Mohd Irfan

Status: Closed Start date: 08/12/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug;

Report --> consolidated Report --> credit unions --> CU6-PEARLS Ratios --> These two fields calculation is not working correct as

per Ifsc and provided formula
see attached screenshot:
History

#1 - 08/12/2022 12:37 PM - Mohd Irfan

- Subject changed from Report --> consolidated Report --> credit unions --> CU5A-Allowance for Loan Loss --> These two fields calculation is not
working correct as per Ifsc and provided formula. to Report --> consolidated Report --> credit unions --> CU6-PEARLS Ratios--> These two fields

calculation is not working correct as per Ifsc and provided formula.

- Description updated

#2 - 08/12/2022 01:02 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 08/16/2022 07:31 PM - Mohd Irfan

- Status changed from Resolved to Closed
